body{width:100%;height:auto;float:left;margin:0;font-family: "Nunito Sans", sans-serif;}
.divmdl{width:1250px;height:auto;margin:0 auto;}




#cltlst{width:100%;height:auto;float:left;border-bottom:1px solid #F0F0F0;padding:60px 0 80px 0;}
#cltint{width:700px;height:auto;margin:0 auto;text-align:center;}
#cltint h4{font-family: 'Poppins', sans-serif;font-size:38px;font-weight: 700;margin: 0;color:#000000;text-align:center;line-height:1em;}
#cltint p{font-family: 'Open Sans', sans-serif;font-size:25px;font-weight:300;color:#787878;text-align:center;margin:0 0 30px 0;}
#cltimg{width:100%;height:auto;float:left;}
#gkclone,#gkcltwo,#gkcltre,#gkclfur,#gkclfve,#gkclsix,#gkclsvn,#gkclegt,#gkclnne,#gkclten,#gkclelv,#gkcltwl,#gkcltrn,#gkclfut,#gkclfft{width:214px;height:auto;float:left;border:5px solid #F0F0F0;margin-bottom:20px;padding:0 1px;}
#gkcltwo,#gkclfur,#gkclsvn,#gkclnne,#gkcltwl,#gkclfut{margin:0 30px;}
#gkclelv,#gkcltwl,#gkcltrn,#gkclfut,#gkclfft{margin-bottom:0;}
#cltimg img{max-width:100%;height:auto;float:left;}